#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-D2b68oN656pEbCsFovv0c7
key:                  yesod-1.6.2.1-D2b68oN656pEbCsFovv0c7
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  a92a59874b6ab6e6972ad2d60921f623
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-D2b68oN656pEbCsFovv0c7
depends:
    aeson-2.1.2.1-4G6NRH3Yicj9TKX8fXoWTr base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-6d8V4DJENsC1laAutlfv9x
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-AQtkpPEy7zzKpf61wl8oWJ
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-2U6wkfWu2pa7AyH1VLvETa
    shakespeare-2.1.0.1-Gbrqdks1NkK7A5fj5vxRJN
    streaming-commons-0.2.2.6-BYBDcyumTobELXYn1pU9hC
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-4hqmnCstShmJXjUlp61Lcu
    wai-3.2.4-JIqkXCnMPAzFKNQzPpgW2q
    wai-extra-3.1.15-7yDJJ6J51ruIg3TJFgMx33
    wai-logger-2.4.1-6QyfvsheaTtLqqReEGnhrU
    warp-3.3.30-A59ReqdFC07LgOaV7Ls0Bk
    yaml-0.11.11.2-5iEcWtzaUe01xKRCgCieOl
    yesod-core-1.6.26.0-KQQ0GNaYNxp6R63eniD4G4
    yesod-form-1.7.6-KDBbif5WhMOCVBpDY6qIBw
    yesod-persistent-1.6.0.8-L7wBT0Q5rWw1NmYKJcD7zp

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

